.cel {
  border: 1px solid black;
  height: 80px;
  display: table-cell;
  font-size: 25px;
  position: relative;
  text-align: center;
  vertical-align: middle;
  width: 80px;
}

.cel:hover {
  background-color: yellow;
}

.ligne {
  display: block;
  height: 80px;
  position: relative;
}

.center {
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

b {
  font-weight: bold;
  font-size: 18px;
}